[<text>
<title>soviet economist sees few gains in u.s. trade</title>
<dateline>    new york, march 11 - </dateline>there is little chance soviet exports
to the united states will rise in 1987, but moscow's current
trade reforms should result in more trade in manufactured goods
in future, a soviet economist said.
    sergey frolov, chief economist at amtorg trading corp, an
agent for soviet trade organisations and industries, told a
u.s.-ussr business meeting the soviet union produces few items
that western nations want.
    but reforms, including upgrading the quality of goods and
allowing joint ventures with foreign firms, will encourage
modest export gains in future.
    frolov said the soviet union exported 500 mln dlrs worth of
goods to the united states in 1986 and imported 1.5 billion
dlrs worth. he gave no trade forecast for 1987.
    but he said that even if all obstacles were removed, total
trade between the two countries would remain between two and
three billion dlrs a year.
    "the post-detente embargoes have taught the ussr to limit
its trading with the u.s.," he said.
 reuter
</text>]